Page MenuHomePhabricator

Introduction to Wikimedia Cloud Services session
Closed, ResolvedPublic

Description

Currently scheduled for 12:00-12:30 2019-05-18 in the Education center 2NP room at the venue.

Attendees will be given a high level overview of the Cloud-Services project including:

Audience questions and participation are encouraged. Everyone should leave the session knowing at least one thing about Cloud Services that they did not know before. (This may mean that @bd808 has to dig deep to expose little known facts depending on the audience.)

Event Timeline

bd808 created this task.Feb 16 2019, 12:40 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 16 2019, 12:40 AM

Hello! The program is now open for scheduling. Please go ahead and add your session here: https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2019/Program#Program
Following these instructions: https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2019/Program#How_to_schedule_a_session

bd808 updated the task description. (Show Details)Apr 27 2019, 12:09 AM
bd808 closed this task as Resolved.May 19 2019, 11:49 AM

Session was held. People attended. Stickers were handed out. Everyone hopefully went away with something useful. :)